MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000304Community[OCCT] OCCT:Modeling Algorithmspublic2002-04-16 13:552011-12-15 17:54
Reporteremo 
Assigned Toifv 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000304: Bug in Geom2dAPI_Interpolate.cxx
DescriptionThis bug has been posted by Fran├žois Lauzon francois.lauzon@dbmreflex.com at
http://www.opencascade.org/forumorg/bug.php?bug_id=36&f=8 [^] .
There is a bug at line 815 in the file Geom2dAPI_Interpolate.cxx: The size of
the point is 2, not 3 in the loop. Corrected file is attached.
TagsNo tags attached.
Test case number
Attached Filescxx file icon Geom2dAPI_Interpolate.cxx (26,521 bytes) 2002-04-16 09:55

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-04-16 21:09 bugmaster Assigned To bugmaster => pop
2002-04-16 21:09 bugmaster Status new => assigned
2002-04-16 21:09 bugmaster Category => MOA
2002-04-16 21:12 bugmaster Assigned To pop => ifv
2002-04-17 13:03 ifv Status assigned => resolved
2002-04-17 15:22 bugmaster Status resolved => verified
2002-07-31 14:16 bugmaster Status verified => closed
2002-07-31 14:16 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker